Questions about upgrading AceKard...

Discussion in 'Acekard' started by ryanfitz, Jun 18, 2013.

  1. ryanfitz
    OP

    ryanfitz Newbie

    Newcomer
    6
    0
    Oct 14, 2009
    United States
    My wife is running 1.4U, is there any reason to upgrade? From what i can tell the highest FW the cart supports is 1.4.4 but is it possible to manually update to 1.4.4 and not 1.5?

    Also its running AK Menu 4.21... The Acekard site says you can only update if youre using the latest AKAIO already, im not sure if need to update in segments and if so where i would find each version or if upgrading the cart is even worth it?
     
  2. Another World

    Another World Emulate the Planet!

    Former Staff
    10,504
    1,697
    Jan 3, 2008
    Colombia
    From Where???
    there is no way to manually apply the updates. updates come from nintendo, so connecting to the dsi-ware shop or using the web browser would automatically update you to the latest firmware.

    the update acekard mentions on their site is related to the flash kit, not the console. they are saying that you should run akaio if you are going to flash a new bootloader to your kit, the bootloader is what allows the card to bypass nintendo piracy blocks. more info on the bootloader update process can be found here: http://wiki.gbatemp.net/wiki/Updating_the_AK2i_Bootloader i've no idea why someone would choose to run the acekard menu, which hasn't been updated for well over 3 years. akaio is the unofficial "official" kernel, and you would find much more enjoyment out of your flash kit if you installed it. everything you need to know about akaio can be found here: http://wiki.gbatemp.net/wiki/AKAIO

    as for a reason to upgrade? almost all dsi firmware updates were flash kit blocking, and didn't offer much else. you can read about what was included with each update here: http://en.wikipedia.org/wiki/Nintendo_DSi_system_software. i suppose the main reason to update would be to purchase dsi-ware.

    i'm still running 1.4.1 and i'll never update, but that is because i make use of the dsiwarehax.

    -another world